Subject: Fwd: Landmark Ticket
From: Deeksha Dadu <[email-masked]>
To: Seeta Seeta <[email-masked]>, Shakeeb Arsalan <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Sun, 8 Nov 2020 13:37:34 +0000

Hi Seeta/ Shakeeb,

Can you please speak with this guy abs have it taken care of?? Thanks

Sent from my iPhone

Begin forwarded message:

From: Ashwinee Latchayya <[email-masked]>
Date: 8 November 2020 at 19:06:09 GMT+5:30
To: Asjad Hussain <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Subject: Re: Landmark Ticket

Hi Asjad,

I haven't heard back from you regarding the email sent on Nov 4th. Following our phone call today, I would like you to email me back to let me know what actions you've taken on the below tickets. The actions may vary from Emailed customer and Closed ticket, Escalated to TL, etc.

You can disregard the table in the email sent on Nov 4th. Work on the one in this email as I've updated the list.

Ticket #        Action Taken
1487863
1507767
1552292
1496592
1575246
1493939
1495251
1583634
1547936
1486792
1399617
1496640
1511810
1455103
1624518
1622245
1622327
1622836

Kind Regards,

Ashwinee L
Account Manager
Skype : live:ashwinee_9

________________________________
From: "Ashwinee Latchayya" <[email-masked]>
To: "Asjad Hussain" <[email-masked]>
Cc: "Seeta Seeta" <[email-masked]>
Sent: Wednesday, November 4, 2020 8:21:07 PM
Subject: Landmark Ticket

Hi Asjad,

This is Ash, I am currently auditing tickets on landmark. The below tickets require your immediate attention. I would like you to email me back to let me know what actions you've taken on the below tickets. The actions may vary from 'Emailed customer and Closed ticket', Escalated to TL, etc.

Ticket #        Action Taken
1487863
1507767
1552292
1496592
1575246
1493939
1495251
1583634
1547936
1486792
1399617

Kind Regards,

Ashwinee L
Account Manager
Skype : live:ashwinee_9